Subject: Re: Les Mills Test Result
From: Arjun Hurry <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Shakeel Ahmad Hajam <[email-masked]>
Date: Thu, 1 Aug 2019 09:55:38 -0700 (MST)

Hi Pritish, 

Fair enough - thank you for the explanations. This makes things clearer. 

-AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Shakeel Ahmad Hajam" <[email-masked]> 
Sent: Thursday, August 1, 2019 1:13:42 PM 
Subject: Re: Les Mills Test Result 

Hi Arjun/Shakeel, 

Allow me to highlight the correct process for 1 by 1. 

Q1- This is correct not sure how I missed it so this is been taken care of. 

Q2- Why would you ask these questions? This simply comes in the 7 common scenarios and you have to follow the process. Which is not followed here. We have had complaints on this in the past and seems that it is still not clear to people. 

I’m experiencing playback issues with a program or programs (no release number reported) 

Send ‘what are my must have devices and equipment’ link and ask if a video EDID is part of the setup 

Check Mirror Display Auto Lock has been enabled 

Q3- Why are we still following the old process? We have a refresh download option in the version 1.11.0 why not asking them to refresh the download rather then asking the details. This stands incorrect. 

Q5- The reason I marked it incorrect because you straight away jumped in that the customer deleted the app. What if they were using a different device. So this was pure assumption. I understand that you shared the link however the answer was not appropriate as the 2nd aspect of using a 2nd device was not addressed in your response. So you should have told the customer both the aspect of the error and why it causes and then shared the link for the remedy. 

Q6- Again 7 common scenarios was not followed. So this stands incorrect. 

Downloads have failed or stalled 

Send ‘my content downloads have failed’ link 

Q11- Again customer asked for specific release so should have guided the customer with the refresh download option. So this stands incorrect. 

Guys- I need better answers and so do the client. This is not just matter to sending a reply however how well you explain the customer. To be honest we only guide customers here so any answer which is not following the process would be incorrect for me and no explanation would be excepted. 

I am sorry if i am sounding assertive here however just wanted to make sure that we are at par of what client thinks of us. Just wanting to push you guys to do you best. 

Hope you agree with the vision that I have. 

Regards, 
Pritish 

From: "Arjun Hurry" <[email-masked]> 
To: "Shakeel Ahmad Hajam" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, 1 August, 2019 02:04:59 
Subject: Re: Les Mills Test Result 

Hi Pritish, 

I'm not seeing the errors here either - these are questions I ask the customer when I need the details to troubleshoot as well. 

-AJ 

From: "Shakeel Ahmad Hajam" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "arjun hurry" <[email-masked]> 
Sent: Thursday, August 1, 2019 1:29:38 AM 
Subject: Les Mills Test Result 

Hi Pritish, 

Saw my result for yesterday test and found few question marked as "incorrect" could you please share the feedback and as well the right answer to those incorrect questions. So that my doubts will be cleared. 

(I have attached screenshots for your reference) 

Thanks 
Ahmad